@charset "UTF-8";

/* ==========================================================================
  component
========================================================================== */

.c-header--lv1{
    line-height: 1.5;
}

.c-header--lv1>span{
    letter-spacing: 0.05em;
}


.c-header--lv2{
    line-height: 1.5;
}

.c-header--lv2>span{
    letter-spacing: 0.05em;
}

/* ==========================================================================
  project
========================================================================== */

.mv-ttl__secondary-lead{
    font-size: min(calc(40 / var(--pc)* 100vw), 40px);
    letter-spacing: 0.05em;
}

.mv-ttl__secondary-main{
    font-size: min(calc(40 / var(--pc)* 100vw), 40px);
    letter-spacing: 0.05em;
    margin-left: 0;
    margin-top: 0;
}

.concept-content-ttl{
    line-height: 1.5;
}

.concept-content-ttl>span{
    letter-spacing: 0.05em;
}

.concept-content__photo{
    margin-bottom: 0;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
        align-self: center;
}

.concept-content__photo .c-img-contain__src{
    -o-object-position: center;
    object-position: center;
}

.message-content__ttl .c-header--lv1>span{
    letter-spacing: 0.05em;
}

.news__ttl{
    -ms-flex-preferred-size: 145px;
        flex-basis: 145px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
}

.news-list-cat-txt{
    word-break: keep-all;
}

.company__ttl{
    -ms-flex-preferred-size: 145px;
        flex-basis: 145px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
}

.footer-organization{
    width: 218px;
}

@media all and (max-width:960px) {
    .news__ttl{
        -ms-flex-preferred-size: unset;
            flex-basis: unset;
        -ms-flex-negative: unset;
            flex-shrink: unset;
    }
    .company__ttl{
        -ms-flex-preferred-size: unset;
            flex-basis: unset;
        -ms-flex-negative: unset;
            flex-shrink: unset;
      }
}

@media all and (max-width:767px) {
    .mv-ttl__secondary-lead{
        font-size: min(calc(24 / var(--sp)* 100vw), 24px);
    }
    .mv-ttl__secondary-main{
        font-size: min(calc(24 / var(--sp)* 100vw), 24px);
        text-indent:0;
    }
    .company-content__element-term{
        -ms-flex-preferred-size: 90px;
            flex-basis: 90px;
    }
}